<?php
/**
* @package phpBB Extension - UCP Sidebar
* @copyright (c) 2018 Sniper_E - https://www.sniper-e.com
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
* French translation - traduction franaise
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'OVERVIEW'                  => 'Aperu',
	'FRONT_PAGE'                => 'Page de garde',
	'MANAGE_SUBSCRIPTIONS'      => 'Grer les abonnements',
	'MANAGE_BOOKMARKS'          => 'Grer les favoris',
	'MANAGE_DRAFTS'             => 'Grer les brouillons',
	'MANAGE_ATTACHMENTS'        => 'Grer les pices jointes',
	'MANAGE_NOTIFICATIONS'      => 'Grer les notifications',

	'READ_PROFILE'              => 'Profil',
	'EDIT_PROFILE'              => 'Editer le profil',
	'EDIT_SIGNATURE'            => 'Editer la signature',
	'EDIT_AVATAR'               => 'Modifier Avatar',
	'EDIT_ACCOUNT_SETTINGS'     => 'Modifier les paramtres du compte',
	'MANAGE_REMEMBER_ME'        => 'Grer  Se souvenir de moi ',
	'UCP_PROFILEPRIVACY_EDIT'   => 'Paramtres de confidentialit du profil',

	'BOARD_PREFERENCES'         => 'Prfrences du conseil d\'administration',
	'EDIT_GLOBAL_SETTINGS'      => 'Modifier les paramtres globaux',
	'EDIT_POSTING_DEFAULTS'     => 'Valeurs par dfaut de publication',
	'EDIT_DISPLAY_OPTIONS'      => 'Modifier les options d\'affichage',
	'EDIT_NOTIFICATION_OPTIONS' => 'Modifier les options de notification',

	'USER_GROUPS'               => 'Groupes d\'utilisateurs',
	'EDIT_MEMBERSHIPS'          => 'Modifier les adhsions',
	'MANAGE_GROUPS'             => 'Grer les groupes',

	'FRIENDS_FOES'              => 'Amis et ennemis',
	'MANAGE_FRIENDS'            => 'Grer les amis',
	'MANAGE_FOES'               => 'Grer les ennemis',

	'PRIVATE_MESSAGESS'         => 'Messages privs',
	'COMPOSE_MESSAGE'           => 'Composer un message',
	'MANAGE_PM_DRAFTS'          => 'Grer le brouillon de MP',
	'INBOX'                     => 'Bote de rception',
	'OUTBOX'                    => 'Bote d\'envoi',
	'SENT_MESSAGES'             => 'Messages envoys',
	'RULES_FOLDERS_SETTINGS'    => 'Paramtres du dossier de rgles',

	'EXTENSIONS'                => 'Rallonges',
	'MANAGE_ACCOUNT_LINKS'      => 'Grer les liens de compte',
	'CREATE_ACCOUNT_LINK'       => 'Crer un compte li',
	'LINKED_ACCOUNTS'           => 'Comptes lis',
	'AJAX_CHAT_SETTINGS'        => 'Paramtres de discussion Ajax',
	'DONATIONS'                 => 'Des dons',
	'IMAGEUPLOAD_UPLOAD'        => 'Images tlcharges',
	'MCHAT_PREFERENCES'         => 'Prfrences mChat',
	'IMGUPLOAD_UPLOAD'          => 'Tlchargement d\'image',
));
